paragraphs_library.paragraphs_library_item.collection:
  title: 'Paragraphs'
  parent: system.admin_content
  description: 'Manage paragraphs library items.'
  route_name: entity.paragraphs_library_item.collection
  weight: 50
paragraphs_library_item.settings:
  title: 'Paragraphs library item settings'
  parent: system.admin_config_content
  description: 'Configure Paragraphs library item.'
  route_name: paragraphs_library_item.settings
